[FONT]
STANDARD0=Arial,11,ANSI
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=Fijación de la plataforma
ABOUT=Acerca de

[LABEL]
QUIT=&Salir
HELP=Ay&uda
CONFIG=&Opción
VIEW=&Ver
DISPFRONT=Siempre &mostrar en parte superior
OPTION=&Fijación de la plataforma...
ABOUT=&Acerca de
PORT=&Acceso

[BUTTON]
OK=Aceptar
CANCEL=Cancelar

[STATIC]
MSEC=mseg.
POLLING=Intervalo de Recuperación de la Pantalla de Status\n(250-5000 mseg)

[MESSAGE]
ERROR=Error
ILLIGALTIME=El contenido fijado es incorrecto. Por favor fije la gama del %d a %d.

[MESSAGE_LIST]
MES0=Sin respuesta
MES1=Mensaje desconocido.
MES2=Por favor examine el toner.
MES3=Por favor examine el toner.
MES4=Papel atascado.
MES5=No hay papel en el alimentador.
MES6=No hay papel.
MES7=La tapa de la impresora está abierta.
MES8=Error en la impresora.
MES9=Error en la impresora.
MES10=La impresora está ocupada.
MES11=La impresora está fuera de línea.
MES12=La impresora está fuera de línea.
MES13=La impresora está fuera de línea.
MES14=Imprimiendo.
MES15=Lista.
MES16=Reposo.
MES17=La impresora está calentando.
MES18=La impresora no está conectada.

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
